I've big problem with RyanVM Update Pack 2.1.8

Questions about Update Pack making? Ask here.
Post Reply
Chrys
Posts: 6
Joined: Sun Nov 05, 2006 10:35 pm

I've big problem with RyanVM Update Pack 2.1.8

Post by Chrys » Tue Apr 10, 2007 2:58 am

At 2.1.7 i can setup visual Studio 2005 But I integrated RyanVM Update Pack 2.1.8 to windows xp Original august 2004.I can't install Visual Studio 2005 with error MSXML setup. I don't know why IIS( Internet Information Services work only with IE 6). when IE 7 integrated IIS don't work. Can anyone have the same problems with me? Thank you for supporting. I'm sorry my english is not good.

User avatar
mr_smartepants
Posts: 824
Joined: Thu May 18, 2006 5:56 am
Location: Cambridgeshire, UK

Post by mr_smartepants » Tue Apr 10, 2007 3:41 am

You say you integrated both Ryans 2.1.8 pack as well as IE7...what other addon packs did you add? Did you use nLite to remove anything? We need a little more information. I don't use VS 2005 but maybe someone else who does can help.

colornokia
Posts: 67
Joined: Thu Nov 17, 2005 3:28 am
Location: Bulgaria

Post by colornokia » Tue Apr 10, 2007 3:49 am

Probably you should also add the NET Framework 3.0 fix, which you can find here

User avatar
RyanVM
Site Admin
Posts: 5190
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Tue Apr 10, 2007 7:39 am

colornokia wrote:Probably you should also add the NET Framework 3.0 fix, which you can find here
*ding ding ding* We have a winner.
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

pc_doctor
Posts: 2
Joined: Sun Apr 01, 2007 11:30 am

Post by pc_doctor » Wed Apr 11, 2007 6:56 pm

Lol...yep Ryan you are right!!! At least the new updates have been released now...looking forward to 2.19!!!! :o and i bet you are....Net 3 seems to have caused alot of problems this month hey!!!

Post Reply